[Rainmeter]
Update=60

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Style]
StringStyle=NORMAL
StringAlign=Left
FontColor=253,49,25
FontFace=Segoe UI Light
StringEffect=shadow
FontEffectColor=0,0,0
AntiAlias=1

[MeasureTimeHM]
Measure=Time
Format="%H:%M:%S"

[MeasureDate]
Measure=Time
Format="%d %B %Y"
Substitute="January":"Январь","February":"Февраль","March":"Март","April":"Апрель","May":"Май","June":"Июнь","July":"Июль","August":"Август","September":"Сентябрь","October":"Октябрь","November":"Ноябрь","December":"Декабрь"


[MeasureWeek]
Measure=Time
Format="%A"
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"


[MeterTimeHours]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureTimeHM
FontSize=130

[MeterDate]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureDate
y=170
x=20
FontSize=50

[MeterWeekDay]
Meter=STRING
MeterStyle=Style
MeasureName=MeasureWeek
x=5r
y=60r
FontSize=40
